import request from './index'

// 上传文件
export function uploadApi(data: FormData) {
  return request({
    url: 'minio/file/upload',
    method: 'post',
    data,
  })
}

// 获取文件地址
export function getFileUrl(fileName: string) {
  return request({
    url: `/minio/file/url?fileName=${fileName}`,
    method: 'get',
  })
}
